Greetings,

I tried asking this on CrackBerry, but without a response.

I'm trying to create a custom pin. When I open BBM, I tap myself at the top, then tap "Customize my PIN". I then tap the Subscribe button, and get an error message saying "Update BBM: This feature requires an updated version of BBM." So I tap the Update button. It then opens BBM in BlackBerry World, showing version 10.15.7.5 (the latest) already installed.

I've already tried restarting. What else can I try to get past this error message?

Thanks,
Shane.